.news-list-container > .historico-list-item > h2
{ font-size:1.2em !important }


#banners .bx-wrapper{max-width:100% !important}
#banners .bx-viewport{width:auto !important;margin:0 61px;left:0;
  box-shadow: none;
  border: none;
  background: url(../images/bxslider/background.png);
  height:60px !important;
}
.bx-wrapper img{display:inline}
#banners a{color:#fff}
#banners .bx-wrapper .bx-prev {
  left: 0;
  background: url(../images/bxslider/arrows.png) no-repeat 0 0;
}

#banners .bx-wrapper .bx-next {
  right: 0;
  background: url(../images/bxslider/arrows.png) no-repeat -62px 0;
}
#banners .bx-wrapper .bx-prev:hover {
  background-position: 0 -61px;
}

#banners .bx-wrapper .bx-next:hover {
  background-position: -62px -61px;
}

#banners .bx-wrapper .bx-controls-direction a {
  margin-top: -30px;
  width: 61px;
  height: 61px;
}
#banners .bx-viewport .slide{
  overflow:hidden;
  margin:4px 0 0 4px;
  position: static !important;
  background: url(../images/bxslider/backBanner.png); 
  padding: 3px;
  font-size:0.9em;
}
#banners .bx-viewport .slide img{
  transition:all 0.25s ease-in-out;
  -webkit-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  -ms-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  opacity:0.5;
}
#banners .bx-viewport .slide:hover img {opacity:1;}

#bannerSliderHome2-container {clear: both; margin-bottom: 20px;}
#bannerSliderHome2-container div {padding: 0;}
#bannerSliderHome2-container .bx-wrapper{max-width:100% !important}
#bannerSliderHome2-container .bx-viewport{width:auto !important;margin:0 61px;left:0;
  box-shadow: none;
  border: none;
  background: #240070;
  height:38px !important;
}
.bx-wrapper img{display:inline}
#bannerSliderHome2-container a{color:#fff}
#bannerSliderHome2-container .bx-wrapper .bx-prev {
  left: 0;
  background: url(../images/bxslider/arrows.png) no-repeat 0 -12px;
}

#bannerSliderHome2-container .bx-wrapper .bx-next {
  right: 0;
  background: url(../images/bxslider/arrows.png) no-repeat -62px -12px;
}
#bannerSliderHome2-container .bx-wrapper .bx-prev:hover {
  background-position: 0 -74px;
}

#bannerSliderHome2-container .bx-wrapper .bx-next:hover {
  background-position: -62px -74px;
}

#bannerSliderHome2-container .bx-wrapper .bx-controls-direction a {
  margin-top: -19px;
  width: 61px;
  height: 38px;
}
#bannerSliderHome2-container .bx-viewport .slide{
  overflow:hidden;
  margin:2px 0 0 2px;
  position: static !important;
  background: none; 
  padding: 3px;
  font-size:0.9em;
}
#bannerSliderHome2-container .bx-viewport .slide img{
  transition:all 0.25s ease-in-out;
  -webkit-transition:all 0.25s ease-in-out;
  -o-transition:all 0.25s ease-in-out;
  -ms-transition:all 0.25s ease-in-out;
  -moz-transition:all 0.25s ease-in-out;
  opacity:0.75;
}
#bannerSliderHome2-container .bx-viewport .slide:hover img {opacity:1;}






.oldie .image-container{position:abolsute;left:0;width:50% !important}

@media print {
  body{width:1100px}
  a[href]:after {
    content: none !important;
  }
  #services{display:none}
}

.max-size {max-width:1200px;max-height:1200px;text-align:center;margin:auto}
.modal-content {background-color:#333;/*margin:9% 2% 0 2%;*/ margin: 8% auto 0;  width: 68%;}
.modal-header {border-bottom: 1px solid #999; padding-top: 10px; padding-bottom: 25px;}

.close {color: #fff !important; text-shadow: none!important;
  opacity: 10 !important;}


/* Tablas Directorio */ 
.Mis_tables {
  margin:1em 0;padding:0px;width:100%;text-align:center;}
.Marco_tablas{background-color: rgba(254,183,76,0.6); width: 90%; margin: 18px 5% 10px 5%;}
div.Marco_tablas img { -webkit-filter: invert(.8); filter: invert(.8);}
.Mis_tables table{ 
    border-collapse: collapse; border-spacing: 0;width:100%;height:100%;margin:0px;padding:0px;
}.Mis_tables tr:last-child td:last-child {
  -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;
}
.Mis_tables table tr:first-child td:first-child {
  -moz-border-radius-topleft:4px;  -webkit-border-top-left-radius:4px;  border-top-left-radius:4px;
}
.Mis_tables table tr:first-child td:last-child {
  -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;
}.Mis_tables tr:last-child td:first-child{
  -moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;
}.Mis_tables tr:hover td{background-color:#ffffff;}
.Mis_tables td{
  vertical-align: middle;background-color: rgba(80,153,46,0.2); border: 1px solid #FFF;
    text-align: center; padding: 0.4em 0; font-size: 0.9em; font-weight: normal; color: #50992E;}
.Mis_tables tr:last-child td{
  border-width:0px 1px 0px 0px;}
.Mis_tables tr td:last-child{
  border-width:0px 0px 1px 0px;}
.Mis_tables tr:last-child td:last-child{
  border-width:0px 0px 0px 0px;}
.Mis_tables tr:first-child td{
  background:-o-linear-gradient(bottom, #00A1AA 5%, #8BDEE4 100%);  
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00A1AA), color-stop(1, #64D5DD) );
  background:-moz-linear-gradient( center top, #efbe3e 5%, #bf9628 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#efbe3e", endColorstr="#bf9628");  background: -o-linear-gradient(top,#8BDEE4,bf9628);
  background-color:#2BB7BF;text-align:center;;font-size:14px;font-weight:bold;color:#ffffff;}
.Mis_tables tr:first-child:hover td{
  background:-o-linear-gradient(bottom, #00A1AA 5%, #8BDEE4 100%);  
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #64D5DD), color-stop(1, #00A1AA) );
  background:-moz-linear-gradient( center top, #64D5DD 5%, #00A1AA 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#efbe3e", endColorstr="#bf9628");  background: -o-linear-gradient(top,#64D5DD,#00A1AA);
  background-color:#efbe3e;}
.Mis_tables tr:first-child td:first-child{border-width:0px 0px 1px 0px;}
.Mis_tables tr:first-child td:last-child{border-width:0px 0px 1px 1px;}
.Mis_tables th {padding:5px !important;background:rgba(0,161,170,0.6); text-align:center;color: #666; font-size: 1.2em; font-weight: bold;border: 1px solid transparent;}
div.Mis_tables a {color:#B36800;}
/* Fin Directorio Tablas */

main.detalle .table_un {
    background-color: rgba(80,153,46,0.1);
    border-radius: 0.6em;
    padding: 0.8em 0 0.8em 3em;
}

main.detalle .table_un b {
    font-size: 1.1em;
    border-bottom: 1px solid #50992E;
    color: #50992E;
}

/*temporizador*/

.temporizador {
       background-color: #f7eed3;
    padding: 8px;
    height: 80px;
  margin-bottom: 10px;
}

.temporizador-content-title, .temporizador-content-content {
 
  text-transform:uppercase;
  font-weight:bold;
  letter-spacing: 4px;

 
}

.temporizador-content-content {

        position: absolute;
    left: 132px;
    color: #006174;
    font-weight: bold;
    margin-top: 22px;
    width: 200px;

  
}

.temporizador-content-title {
float:left  ;
font-size:.9em;
    margin-right: 20px;
}

.temporizador-content-title img {
  
          max-width: 65px;
    height: auto;
    margin-left: 3px;
}
.temporizador-banners {
z-index:560;
padding: initial;
}

/*video fondo*/

#div-animation-bk-ground {
     width: calc(100% - 600px);
 width: -webkit-calc(100% - 600px);
   width: -moz-calc(100% - 600px);
  
      height: auto;
  
}


 #div-animation-bk-ground{
        
        float: left;
        /*border: 1px solid red;*/
    }
    .video-bg-metacampus {
        width: 100%;
        height: auto;
    }

.video-bg-metacampus {
                position: relative;
    max-width: 62%;
       /* margin: 20% 20% 20% 32%;*/
            
        } 
        .main-home .info-home-1{
           /* margin-top: 0px*/
        }
        main.main-home {
            margin: 0 auto;
            
        }
        main.main-home {
            height: auto;
        }

body.con-animacion {
background-color:#fff}

body.con-animacion .buscador {
border: solid 1px #94b43b}

.coloquio-inferior p.align-center {
  margin: 0px;
}

.coloquio-inferior {
border-top: solid 2px #ffa927;
background-color: rgba(0, 0, 0, 0.7);
height: 60px;
text-align: center;
}

.temporizador-content-content .dias {
    font-size: 1.8em;
    letter-spacing: 0px;
    border-right: 1px solid rgba(0, 99, 115, 0.3);
  
    width: 58px;
    height: 28px;
   

}

.temporizador-content-content .dias span{
  font-size:.4em;
      letter-spacing: 0px;
  
      margin-top: 17px;
    position: absolute;
    margin-left: -29px;
  

}


.temporizador-content-content .horas {
  font-size:1.8em;
      letter-spacing: 0px;
      margin-left: 71px;
    margin-top: -28px;
       border-right: 1px solid rgba(0, 99, 115, 0.3);
    width: 39px;
    height: 28px;
  
 
 
}

.temporizador-content-content .horas span{
  font-size:.4em;
      letter-spacing: 0px;
  text-align:center;
      margin-top: 17px;
    position: absolute;
    margin-left: -16px;

}

.temporizador-content-content .minutos {
         font-size: 1.8em;
    margin-left: 121px;
    margin-top: -28px;
    letter-spacing: 0px;
    border-right: 1px solid rgba(0, 99, 115, 0.3);
    width: 37px;
    height: 28px;
      
}

.temporizador-content-content .minutos span{
  font-size:.4em;
      letter-spacing: 0px;
  
      margin-top: 17px;
    position: absolute;
    margin-left: -18px;

}

.temporizador-content-content .segundos {
     font-size: 1.8em;
    
    margin-left: 166px;
    margin-top: -27px;
      
   
      letter-spacing: 0px;
  
}

.temporizador-content-content .segundos span{
  font-size:.4em;
      letter-spacing: 0px;
  text-align:center;
      margin-top: 17px;
    position: absolute;
    margin-left: -15px;

}

.temporizador-content-content-faltan {
      margin: -1px 0px 0px 135px;
    position: absolute;
    text-transform: uppercase;
    letter-spacing: 6px;
    font-weight: bold;
    color: #006174;
}

.coloquio-inferior img {
 width:auto;
  height:49px; 
      margin-top: 7px;
  
}

.temporizador-content-boton a {
        position: absolute;
    background: url(http://unal.edu.co/fileadmin/user_upload/image/pluma.png) #94b43b no-repeat;
    width: 40px;
    height: 79px;
    margin-top: -7px;
    right: 10px;
    cursor: pointer;
 
}

/*imagenes sesquicentenario detalle*/
.ses-image img {
    width: 100%;
    height: auto;}

.destacadoses {
padding:0px}

.datos-ses{
position: absolute;
    text-align: right;
    width: 100%;
    right: 0px;
    bottom: 0px;
background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    padding: 150px 30px 30px 30px;}





.datos-ses h2 {
font-size: 2.8em;
  color: #f4edd3;
font-family: ancizar_serif_regular,"MS Serif","New York",serif !important;
  
}

.datos-ses p {
color: #f4edd3;
}

span.news-list-date {
  color:#f4edd3;
      font-size: 1em;
}

.mitad-ses {
       float: right;
    max-width: 59%;
    padding-right: 50px;
    border-right: 2px solid #fff;}

.detalle-sesqui{
-webkit-box-shadow: 0px 13px 30px -9px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 13px 30px -9px rgba(0,0,0,0.5);
box-shadow: 0px 13px 30px -9px rgba(0,0,0,0.5);
margin-bottom: 30px;}

.datos-ses-list {
  position: absolute;
    width: 98%;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    padding: 45px 20px 20px 20px;
    bottom: 0px;
    text-align: right;
    color: #f4edd3;
    left: 29px;
 
}

.datos-ses-list h2{
    font-family: ancizar_serif_regular,"MS Serif","New York",serif!important;
    font-size: 1.8em;
    margin-bottom: 15px;
}

.datos-ses-list p{
font-size: .6em;
}

.destacadoses .news-list-container IMG {
margin:initial}

.sesquicenpadding {
padding:0px;
margin-bottom:10px;
position:relative}

.ses-image-list img{
      width: 98%;
    height: auto;
}

/*pluma*/
.temporizador-content-boton {
display:none}

/*205 INICIO SESQUICENTENARIO
  #franja-texto {
        position: absolute;
        width: 100%;
    }

    #franja-texto .image-container {
        width: 80%;
        top: -85px;
    }

#franja-texto .image-container .header
{width: 90%;}

/* FIN SESQUICENTENARIO */

.image-caption {
      color: #fff;
    line-height: 1.1em;
    position: absolute;
    bottom: 85px;
    margin-left: 35px;
background-color: rgba(0, 0, 0, 0.54);
      /*width: calc(100% - 417px);*/
  width: 70% !important; /* Cambio Tamaños Abril/18/2018 */
}

.image-caption .header{
          width: 100%;
    height: auto;
    min-height: 54px;
    background: url(fileadmin/templates/images/xinfo-homeBck.png.pagespeed.ic.eSqgQsUjsn.png);
    color: #fff;
    font-size: 1.5em;
    line-height: 1.3em;
    padding: 12px 12px 5px 12px;
    overflow: hidden;
    font-family: ancizar_sans_bold,"MS Serif","New York",serif!important;


}


.image-caption .header .history {
    float: right;
    margin: 0 0 5px 0;
}

.image-caption .header .history a {
background: url(../images/backBtnImageHistory.png) top no-repeat #94b43b;
    width: 40px;
    height: 40px;
    display: block;
    color: transparent!important;
}

/* SOLO SE ACTIVA para paginas activadas con Video MP4 de fondo 
.home-image { visibility: hidden; } */


.powermail_label {
  margin-bottom: 10px;
margin-top:15px;
font-size:1.1em;
color:#4f4f4f}

.tx-powermail h3 {
  color: #4f4f4f !important;
border-bottom:none !important}

.powermail_input, .powermail_select , .powermail_textarea      {
    background-color: #fff;
box-shadow:initial;
border:none !important;
border-radius: 2px;
padding:5px;
width:90%}


.powermail_submit {
  margin-top:20px}

.mandatory {
  color: #94b43b;
  margin-left:5px;
font-weight: bold}

.btn-primary {
background-image:initial !important  ;
  box-shadow: initial !important;
  text-shadow: initial !important;
  background-color: #94b43b;
  border: none !important;
  padding:10px
}

.btn-primary:hover {
background-color:#7E9331
}

/* SIGA UNAL */ 
.row h4 {  font-size: 1.8em;  border-bottom: 1px dotted #969696;  padding-bottom: 6px;}
.row h4 a {color:#4b4b4b;}
.row h4 a:hover {color:#4b4b4b; text-decoration: none;}

/*.home-image {
    display: none;
}*/


/*sello movimiento*/
@-webkit-keyframes sesquicentenario {
      0% {max-width: 65px;}
   50% {max-width: 60px;
margin-top:2px;
margin-left:4px;
  }
 75% {max-width: 65px;}
 100% {max-width: 65px;}
}

@keyframes sesquicentenario {
    0% {max-width: 65px;}
   50% {max-width: 60px;
margin-top:2px;
margin-left:4px;
    }
 75% {max-width: 65px;}
 100% {max-width: 65px;}
}


.temporizador-content-title img {
   -webkit-animation: sesquicentenario 1s infinite;
    animation: sesquicentenario 1s infinite;
   animation-timing-function:ease-in-out;
}

/*sesquicentenario*/

@-webkit-keyframes sesquicentenario {
      0% {max-width: 65px;}
   50% {max-width: 60px;
margin-top:2px;
margin-left:7px;
  }
 75% {max-width: 65px;}
 100% {max-width: 65px;}
}

@keyframes sesquicentenario {
    0% {max-width: 100%;}
   50% {max-width: 97%;
  margin-left:3%;
 padding-right:3%;

    }
 51% {max-width: 97%;
}
 100% {max-width: 100%;
}
}

.reemplazo-sesqui {
  margin-bottom:20px;
  
}

/*.reemplazo-sesqui img {
  -webkit-animation: sesquicentenario 1s infinite;
    animation: sesquicentenario 1s infinite;
   animation-timing-function:ease-in-out;
    
}*/





.reemplazo-sesqui-container {
  background: none !important;
}

.reemplazo-sesqui {
    height: 56px;
}



.row {
margin:0}



/* Redes Sociales */
.tx-unal-social-media-directory .unsmd-item > h3 {
    font-size: 1.3em !important;
    padding: 0 0 2% 0 !important;}

/* Transparencia UN */
.panel-default> .panel-heading {
    font-family: sans-serif;
    padding: 1vw 6vw;
    color: #fff;
    background-image: url(http://unal.edu.co/fileadmin/transparencia/b2e31420.png)!important;
    font-size: 1em;
}


/* PARA OCULTAR EL CSS DE TITULO IMAGEN-background */
.image-container.image-caption {background-color:rgba(0, 0, 0, 0);} 
.image-container.image-caption .header  { background: none; } 
.image-container.image-caption .header span  { display: none; } 
.image-container.image-caption .header .history  { display: block; } 





/* Banner Rectoria Home UN */

@media (min-width: 992px) {
.col-md-2 {
    width: 12.666667%;
}}
@media (min-width: 992px) {
.col-md-10 {
    width: 87.333333%;
}}

@media screen and (max-width: 1199px) and (min-width: 992px) {
.csc-textpic-text.col-md-2.col-sm-4.coloquio-inferior {
    width: 17.66666667%;
}}
@media screen and (max-width: 1199px) and (min-width: 992px) { 
.col-sm-8.temporizador-banners.col-md-10 {
    width: 82.333333%;
}}

@media screen and (max-width: 991px) and (min-width: 768px) {
.csc-textpic-text.col-md-2.col-sm-4.coloquio-inferior {
    width: 12.66666667%;
}}
@media screen and (max-width: 991px) and (min-width: 768px) { 
.col-sm-8.temporizador-banners.col-md-10 {
    width: 87.333333%;
}}

@media screen and (max-width: 860px) {
.csc-textpic-text.col-md-2.col-sm-4.coloquio-inferior {
    width: 21.666667%;
}}
@media screen and (max-width: 860px) {
.col-sm-8.temporizador-banners.col-md-10 {
    width: 78.333333%;
}}

@media screen and (max-width: 767px) {
.csc-textpic-text.col-md-2.col-sm-4.coloquio-inferior {
    width: 100%;
}}
@media screen and (max-width: 767px) {
.col-sm-8.temporizador-banners.col-md-10 {
    width: 100%;
}}

/*covid-19*/

#c1034 li, #c1038 li{ border-bottom: none}

#c1037 h1 {margin-top:0; border-bottom: 1px solid #a0a0a0;}
.toolCovid {position: relative ;font-size: 1.3em;  width:100%;background-color: #320094; color:#fff;display: inline-block; text-transform:uppercase; font-weight:bold; letter-spacing:1px; padding:0px 0px 0px 60px; height: 50px; line-height: 50px}
#c1048 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {margin:0}
.toolCovid:before {position:absolute; content:''; width:55px; height: 55px; left:0px; top:-2px; background-image: url('https://unal.edu.co/fileadmin/templates/images/mouse.png')}
#c1050, #c1048 {margin:0}
#c1048 img {width:100%; height: auto}
#c1037 {background-color: #eaeaea; padding: 10px}
#c1034 ul li a {font-size: 22px; margin-bottom:10px; display:block; line-height: 23px}
#c1034 ul li p {color: #646464}
  










